Dependency issues for: talksoup.app 1.0alpha-32-g55b4d4e-2+b2


Architecture:amd64

Missing dependencies

  • gnustep-back0.25:amd64

    Required by: talksoup.app
    Version: 1.0alpha-32-g55b4d4e-2+b2
    Architecture: amd64